Re: Equivalent to low-level text draws

On Sun, 2007-08-19 at 18:13 -0400, Paul Davis wrote:
> > I can understand if gtkmm-2.4 corresponds to gtk+ 2.9, but having
> > gtkmm-2.4 correspond to gtkmm 2.10 makes no sense whatsoever.
> I am not going to defend the naming convention, because i think its
> silly too. However, I as explaining to you what it was.
> 	gtkmm-2.4  : API version
> 	gtkmm 2.10 : release version

It's confusing at first, yes. I don't know of any better alternative
given the need to change the API version name between 2.2 and 2.4.

> the difference is small, subtle and IMHO silly. but that *is* the
> difference.

murrayc murrayc com

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]